#Tue Aug 17 16:13:17 EDT 2004
PLUGIN_NAME=Test Java Hyades
PROVIDER_NAME=Eclipse.org
HYADES=Hyades
TST_SUITE_JUNIT_NAME=D\u00E9finition de la suite de tests JUnit
TST_SUITE_JUNIT_DSC=La d\u00E9finition de la suite de tests JUnit est une suite de tests personnalis\u00E9e pour d\u00E9finir et cr\u00E9er des tests JUnit.
TST_CASE_JUNIT_NAME=M\u00E9thode de test JUnit
TST_CASE_JUNIT_DSC=La m\u00E9thode de test JUnit repr\u00E9sente l'emplacement o\u00F9 les actions effectu\u00E9es par un test sont consign\u00E9es.
WIZ_JUNIT_TST_CASE_TTL=Nouvelle m\u00E9thode de test JUnit
WIZ_NEW_JUNIT_TST_CASE_PG_TTL=Nouvelle m\u00E9thode de test JUnit
WIZ_NEW_JUNIT_TST_CASE_DSC=Cr\u00E9e une m\u00E9thode de test JUnit
WIZ_NEW_JUNIT_TST_CASE_PG_ATT_DSC=D\u00E9finit le nom et la description de la m\u00E9thode de test \u00E0 ajouter\n\u00E0 la suite de tests '%1'.
WIZ_JUNIT_TST_SUITE_TTL=Nouvelle d\u00E9finition de suite de tests JUnit
WIZ_NEW_JUNIT_TST_SUITE_PG_TTL=Nouvelle d\u00E9finition de suite de tests JUnit
WIZ_NEW_JUNIT_TST_SUITE_DSC=Cr\u00E9e une d\u00E9finition de suites de tests JUnit
WIZ_NEW_JUNIT_TST_SUITE_PG_LOC_DSC=D\u00E9finit un fichier pour stocker la d\u00E9finition de la suite de tests JUnit.
WIZ_NEW_JUNIT_TST_SUITE_PG_ATT_DSC=D\u00E9finit le nom et la description associ\u00E9es \u00E0 la d\u00E9finition de la suite de tests.
EDT_JUNIT_TST_SUITE_TTL=Editeur de d\u00E9finition d'une suite de tests JUnit
EDT_JUNIT_TST_SUITE_DSC=Editeur personnalis\u00E9 permettant de manipuler les d\u00E9finitions des suites de tests JUnit
EDT_JUNIT_TTL=D\u00E9finition de la suite de tests JUnit
EDT_JUNIT_TST_METHS=M\u00E9thodes test
EDT_JUNIT_TST_METHS_DSC=Les m\u00E9thodes test suivantes sont d\u00E9finies dans ce test \:
LBL_TST_METH=&M\u00E9thode test
W_TST_METH=M\u00E9thode test
LBL_LOOP=&Boucle
W_LOOP=Boucle
LBL_OPTS=&Options
W_TST_METHS=M\u00E9thodes test
BTN_IS_SYNC=S&ynchrone
LBL_NBR_ITERS=N&ombre d'it\u00E9rations
LBL_TST_INV=I&nvocation de test...
W_TST_INV=Invocation de test
DLG_INV_TST_TTL=Invocation de test
DLG_LOCAL_TESTS_LBL=S\u00E9lectionnez une m\u00E9thode de test dans cette suite.
DLG_ALL_TESTS_LBL=S\u00E9lectionnez un test dans l'espace de travail.
GEN_WTITLE=G\u00E9n\u00E9ration du code de la d\u00E9finition de test JUnit
GEN_WDESC=G\u00E9n\u00E8re un squelette JUnit pour une d\u00E9finition de test.
GEN_LDESC=D\u00E9finissez les informations requises pour g\u00E9n\u00E9rer le code \u00E0 partir de la d\u00E9finition de test.
TITLE_PROJECT_SELECT=S\u00E9lection d'un projet
STR_PROJECT_SELECT=S\u00E9lectionner un &projet Java
STR_WB_PROJECT=Projet &Java \:
STR_WB_SRC_FOLDER=Dossier &source \:
STR_WB_SOURCE_BTN=Pa&rcourir...
_ERROR_WIZ_EMPTY_PROJECT=IWAT4003E Vous devez indiquer un nom de projet Java.
_ERROR_WIZ_EMPTY_FOLDER=IWAT4004E Vous devez indiquer un nom de dossier source.
_ERROR_WIZ_NOT_EXIST_PROJECT=IWAT4005E Le projet Java n'existe pas.
_ERROR_INV_FLD_NME=IWAT4006E Nom de dossier incorrect.
STR_WB_BROWSE_BTN=&Parcourir...
STR_WB_PACK=Nom du pac&kage \:
STR_WB_CLASS=Nom de la cla&sse \:
STR_WB_PACK_BTN=Parco&urir...
STR_WB_CLASS_BTN=Parc&ourir...
TITLE_CLASS_SELECT=S\u00E9lection de la classe
TITLE_PACK_SELECT=S\u00E9lection du package
TITLE_SRC_SELECT=S\u00E9lection d'un dossier source
STR_CLASS_SELECT=C&hoisir une classe
STR_PACK_SELECT=S\u00E9lectionnez un package.
STR_SRC_SELECT=S\u00E9&lectionnez un emplacement source.
NO_PACK=Il n'y a pas de packages dans l'espace de travail.
STR_BTN_CREATE=&Cr\u00E9er...
WIZ_ERR_NOT_EXIST_FOLDER=L'emplacement s\u00E9lectionn\u00E9 n'est pas un dossier source.
RUN_WTITLE=Ex\u00E9cution
RUN_WDESC=Ex\u00E9cute
_ERROR_CONNECTION_FAIL_TEXT=IWAT4007E La connexion a \u00E9chou\u00E9 sur l'h\u00F4te %1.
TEST_ERR_MSG=Une erreur s'est produite.
SRC_INFO_TTL=Informations source
INV_SEL=S\u00E9lection non valide
NO_JAVA_PRJ=Pour g\u00E9n\u00E9rer le code du test s\u00E9lectionn\u00E9, cet assistant\n requiert l'utilisation d'un projet Java.
ADJ_PG_DSC=Les informations source du test sont incorrectes et doivent \u00EAtre modifi\u00E9es.\nLes attributs du package et de la classe doivent \u00EAtre conformes aux r\u00E8gles du langage Java.
_ERROR_INV_CLS_NAME=IWAT4008E Le nom de la classe n'est pas valide.
_ERROR_INV_PCK_NAME=IWAT4009E Le nom du package n'est pas valide.
W_INV=Invocation
W_LWR_INV=invocation
Q_OVR_FILE=Cette suite de tests a d\u00E9j\u00E0 \u00E9t\u00E9 g\u00E9n\u00E9r\u00E9e.\nSi vous avez apport\u00E9 des modifications manuelles aux fichiers, elles seront perdues.\n\nVoulez-vous continuer ?
